﻿
body {text-align:left; font:12px arial, helvetica, sans-serif; background:url(bg.gif) repeat-x top #001517;} 
ul li{list-style:none;}
a{text-decoration:none; color:#336601;}
a:hover{text-decoration:underline;}
body,table,tr,td,div,span,a,img,ul,li,h1,h2,h3,h4,p,dl,dt,dd,form {border:0 none; margin:0; padding:0;}

#wrap {width:1024px; margin:0 auto; overflow:hidden; zoom:1;}

#head {width:960px; margin:0 20px; float:left; overflow:hidden; zoom:1;}

.topbar {height:100px; position:relative;}
.logo {position:absolute; left:0; top:20px;}
.topbannr {position:absolute; right:0px; top:10px;}
.header{margin-top:8px; height:55px; position:relative;}
.meun {height:32px; font-size:13px; list-style:none; float:left; text-align:left; width:950px; white-space:normal;}
.meun li{ list-style:none; margin:0 1px; padding:0 20px; float:left; line-height:32px; background:url(header2.gif) no-repeat right;}
.meun li a { color:#CCCCCC;  display:block; float:left;text-decoration:none;}
.meun li a:hover { color:#FFFFFF;  }
.login{width:960px; height:23px; margin:0; text-indent:70%;}
.login strong a{color:#FFFFFF;}

#main {width:960px; margin:10px 20px; float:left; display:inline; overflow:hidden; zoom:1;}

#left {width:178px; margin-right:11px; float:left;}

.gamelist{background:url(boxbg.gif) no-repeat top #FFFFFF; margin-bottom:10px; border:1px solid #000000; overflow:hidden; zoom:1;}
.hh{line-height:26px; font-size:15px; text-indent:.5em;}
.gg { padding:3px;word-break:break-all;}
.gamelist ul {padding:10px 5px 20px 5px;}
.gamelist ul li{background:url(trangle.GIF) no-repeat left; padding:5px 0 0 10px; width:156px;}
.cont{padding:5px; margin-top:5px;}

#midden {width:570px; margin-right:11px; float:left;}
#midden h2.hh{background:url(boxbg2.gif) repeat-x #FFFFFF; color:#395F12; font-size:15px; line-height:26px; padding-left:10px;}
.Wowg {border:medium none; margin-bottom:10px; background:#FFFFFF;}
#midden1 {width:770px; margin-right:11px; float:left;}
#midden1 h2.hh{background:url(boxbg2.gif) repeat-x #FFFFFF; color:#395F12; font-size:15px; line-height:26px; padding-left:10px;}


table a{text-decoration:none;}
table a:hover{text-decoration:none; color:#990000;}
.Wowg td {border-bottom:1px dashed #C3C3C3; padding:10px 0; text-align:center;}
.w_75{width:70px;}
.w_200{width:190px;}
.moe{color:#FF6400; font-weight:bold; font-size:14px;}

.powerset{padding:10px; background:url(prodlanding03.jpg) no-repeat left #FFFFFF; overflow:hidden;zoom:1;}
.powerset p{margin-left:230px; padding:5px;}
.powerset p a{color:#336601; text-decoration:none;}
.powerset p a:hover{text-decoration:none; color:#990000;} 

.gold {border:medium none; margin-bottom:10px; background:#FFFFFF; overflow:hidden;zoom:1; clear:left;}
.wowlist{ padding:10px; margin:0 0 10px 0;}
.wowlist1 li{float:left; margin-left:3px; width:180px; display:block; TEXT-ALIGN:CENTER;}
.wowlist1 li a { text-align:center; margin-bottom:3px; display:block;}
.wowlist1 li a:hover{color:#990000; }
.b{font:bold 11px Verdana;}


#right {width:178px; float:left;}
#form1{width:110px; margin:5px 10px 0 5px;}
.size1{width:110px; height:20px;}
.go{float:right;}

.complaint{background:url(complain.gif) repeat-x scroll left bottom #DEE6CC; border:1px solid #00CC33; padding:5px; margin-bottom:10px;}
.com{font-weight:800; color:#990000;}

.adv{background:url(boxbg.gif) no-repeat top #FFFFFF; margin-bottom:10px; border:1px solid #000000; overflow:hidden; zoom:1;}
.adv ul li{float:left; height:85px; width:88px; text-align:center; background:#FFFFFF;}
.adv ul li span{font-size:11px; line-height:11px; font-weight:100px; display:block; overflow:hidden;}

#sel_o_Marquee {height: 210px; overflow: hidden;}
#sel_o_Marquee ul {height:235px;}
#sel_o_Marquee ul li{height:20px; line-height:20px; margin-left:-5px; overflow:hidden; padding-left:12px; list-style:none; float:left;}



#foot {width:960px; margin:0 auto; margin-top:10px; text-align:center; clear:both;}
.links{color:#CCC; font-size:11px; font-weight:bold;}
.links a{color:#CCC; font-size:11px;}
.red{color:#FF0000;}
#fer{width:100%; padding:10px 0 0 220px; height:20px;}
#fer ul {margin:0 auto; text-align:center;}
#fer ul li{list-style:none;}
#fer ul li a {color:#FFFFFF; font-weight:bold; text-decoration:none;}
#fer ul li a:hover{color:#336601;}
#center{margin:5px auto; background:#FFFFFF;}
#copyright{padding:0 200px; color:#FFFFFF;}


.foarea { overflow:hidden;zoom:1;}
#foleft { width:46%; padding:2%; float:left;}
#foright { width:46%;  padding:2%;float:left; line-height:20px;}
#foleft select {
margin: 0 0 10px;
width: 200px;
}

.inbox { padding:10px;}

.gsel {text-align:center;padding:10px;border:1px solid #ddd;margin:0 0 5px 0;}
.prodesc {width:200px; word-wrap: break-word; word-break: normal;}
.navgame a{ font-weight:bold; color:red;}

#t1,#t2,#t3 { cursor:pointer;}
#t1 { color:red;}
.news { padding:10px;}
.news li {background:url(arr.gif) left center no-repeat;padding:2px 0; text-indent:1em;}
.news li.tright { background:none;text-align:right;}
.gsel select { width:240px; margin:3px;}
.imgpm {cursor:pointer;display:block;}
.rb {font-weight:bold;color:red;}


.fail { padding:5px; border:1px solid #999;  font-weight:bold; color:#F00; background:#FCF; }
.succ { padding:5px; border:1px solid #999;  font-weight:bold; color:#FFF; background:#090; }



.ordersn { font-weight:bold; color:#36F; font-size:11px;}
.sum { font-weight:bold; color:#F03;}
.osum { font-weight:bold; text-decoration:line-through; color:#933;}
.fred { color:#933; font-weight:bold; text-decoration:underline;}

table.cart { width:100%; border-spacing:1px; border-collapse:collapse;margin:5px 0 10px 0px;}
table.cart td, table.cart th {padding:3px;}
table.cart th {text-align:center; border: 1px solid #BBB;}
table.cart tbody th {border: 1px solid #BBB;}
table.cart tbody tr td { border: 1px solid #BBB;text-align:center;}
.remove { width:60px; border:1px solid #666;}

.emptycart { padding:5px;}

.gd { color:#999900; text-indent:.5em; font-weight:bold;}
.fblue { color:#0066FF; text-indent:.5em; font-weight:bold;}

.aztitle a {font-size:14px;font-weight:bold;}
div.line { width:98%;display:block; clear:left; background:#EFEFEF;padding:2px;position:relative;}
div.line a {font-size:14px;font-weight:bold;}
span.top { color:#06F;cursor:pointer;position:absolute;right:10px;}

table.tbl { width:100%; border-spacing:1px; border-collapse:collapse;margin:5px 0 10px 0px;}
table.tbl td, table.tbl th {padding:3px;}
table.tbl th {text-align:center; border: 1px solid #C96;}
table.tbl tbody th {border: 1px solid #C96;}
table.tbl tbody tr td { border: 1px solid #C96;}
a.cart {
background: url("cart.gif") no-repeat scroll left center transparent;
height: 25px;
padding: 1px 0 1px 15px;
}
.remove { width:60px; border:1px solid #666;} 
.gsel { text-align:center; padding:10px;}
#user-loading { text-align:center; height:40px; padding:20px 0;}
#user-login,#user-inline { display:none;}
.ibtn1 { width:60px; border:1px solid #666; height:22px;}


/* gamelist style */
.hglist { padding:0;}
.hglist dt { background:url(dotcc.jpg) 10px center no-repeat; text-indent:1.5em; padding:2px 0; border-bottom:1px dotted #CCB29B; cursor:pointer;}
.hglist dt a{width:100%;}
.hglist dt:hover{ background:url(dotcc.jpg) 10px center no-repeat;}
.hglist dt.focus {background:url(dotbb.jpg) 10px center no-repeat;}
.hglist dt.focus a { font-weight:bold; color:#F00}
.hglist dd { background:url(doc.gif) 15px center no-repeat;text-indent:2.5em; padding:5px 0; display:none;}
.hglist dd.gold {background:url(doc.gif) 15px center no-repeat; _text-indent:3.5em;padding:5px 0;}
.hglist dd.power {background:url(doc.gif) 15px center no-repeat;_text-indent:3.5em;padding:5px 0;}
.hglist dd.account {background:url(doc.gif) 15px center no-repeat;_text-indent:3.5em;padding:5px 0;}
.hglist dd.cdkey {background:url(doc.gif) 15px center no-repeat;_text-indent:3.5em;padding:5px 0;}
.hglist dd.show { display:block;}

/* news style */
dl.news{}
dl.news dt{ background:url(new_bj.gif) left center no-repeat; text-indent:2em;}
dl.news dt a { color:#4B830F; font-weight:bold;}
dl.news dd{ padding:0 5px 15px 5px;}
dl.news dd a { color:#4B830F;}
dl.navnews { padding:10px;}
dl.navnews dt.prevnews { font-weight:bold; color:#FF0000;}
dl.navnews dt.nextnews { font-weight:bold; color:#0000FF;}
dl.navnews dt.recentnews { font-weight:bold; color:#0066FF;}
dl.navnews dd { background:url(new_bj.gif) 8px center no-repeat; text-indent:2.5em;}
dl.navnews dd a { color:#4B830F;}

ul.news li { background: url("doc.gif") no-repeat scroll left center transparent; border-bottom: 1px dotted #999999; padding:5px 2px;  position: relative;  text-indent: 1em;}
ul.news .addtime { color: #666666; float: right; position: absolute; right: 5px; top: 5px;}


/* currency style */
.currency { color: #000000; font-size:11px; cursor: pointer; font-family: Tahoma,Geneva,sans-serif; font-weight: bold;  text-decoration: underline;}
.current { color: #000000; font-size:11px; cursor: pointer;  font-family: Tahoma,Geneva,sans-serif; font-weight: bold; text-decoration: none;}

/* region style */
dl.region {overflow: hidden;}
dl.region dt { background:url(dotcc.jpg) left center no-repeat; text-indent:1.5em; height:30px; line-height:30px; border-bottom: 1px dotted #ccc;clear: left;font-size: 12px;font-weight: bold;cursor:pointer; font-family:"Comic Sans MS",cursive;}
dl.region dt.current { color:#F00;background:url(dotbb.jpg) left center no-repeat;}
dl.region dt a {color: #4589F9;}
dl.region dd {background:url(doc.gif) left center no-repeat; float: left;font-size: 12px;height: 25px;line-height: 25px;text-indent: 1em;width:50%;}
dl.region dd a {color: #000;}
.hide { display:none;}

/* product style*/
.gtext { border:#CCCCCC 1px solid; background:#EEEEEE; padding:5px;}
.pro_price { width:25%; color:#ee7d21;}
a.cart { background:url(cart.gif) center center no-repeat; padding:0 0 0 45px;font-weight: bold; }
.progold .tbl {width:99%; margin:0 0 5px 0;border:1px solid #9a9a9a;border-collapse: collapse;}
.progold .tbl tr { background:#FFF;}
.progold .tbl tr:hover { background:#EEE;}
.progold .tbl td, .progold .tbl th {padding: 5px 0 5px 5px;}
.progold .tbl th {text-align: center;background: #DADAD6;letter-spacing:1px;}
.progold .tbl tbody th {color:#000;font-weight:bold;background:#f7f7f7;text-align:center;height:32px;}
.progold .tbl tbody tr td {border-top: 1px solid #9a9a9a;padding:.6em .5em;text-align:center;}

.pro_name, .pro_server, .pro_price {text-align: center;}
#player_des {
    position: relative;
}
.playerimg {
    border: 2px solid #000;
    display: none;
    left: 30px;
    overflow: hidden;
    padding: 5px;
    position: absolute;
    top: 60px;
    z-index: 999;
}